.header-icon,
.top_line .sec_line .phone_box .ph {
	padding-left: 39px;
	position: relative;
}

.header-icon::before,
.top_line .sec_line .phone_box .ph::before {
    content: '';
    border: 1px solid #a7a7a7;
    border-radius: 3px;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 0;
}

.top_line .sec_line .phone_box .ph::before {
	background: rgba(255,255,255,0) url(../images/2018/png/h_i_phone.png) center center no-repeat;
}

.header-icon_clock:before {
	background: rgba(255,255,255,0) url(../images/2018/png/icon-clock.png) center center no-repeat;
}

.header-icon_email:before {
	background: rgba(255,255,255,0) url(../images/2018/png/icon-email.png) center center no-repeat;
}
.week-d {
    font-weight: bold;
}
